Subject: New Reply Received - Conversation with Sahar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 09:38:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with Sahar  Ticket comment <div>Good day,</div>
<div><br></div>
<div>I usually order from your and my order has been delivered the next day (left behind the door) without anyone trying to call me. The order was delayed by several days and I am not in Dubai at the moment. However you can either deliver the order to the initial address I had entered and leave the package behind my door, which will be collected from my side, or, you can deliver to another address which I will provide below (which also I have had orders delivered and not been called for. </div>
<div>New address: Oakwood residency, Dubai Production City, Floor 14, Apt 1405. You can leave the order behind the door and and contact this number  0551048388 only if needed. Please let me know where my order will be delivered to.</div>
<div><br></div>
<div>Regards,</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Dec 2022, at 10:45, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sahar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971507450134)  but didn't receive any response from your end.<br><br>Please provide us with an alternative mobile number.<br><br>We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Max  </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5383755